MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000082Kalkules-online[All Projects] Feature requestpublic2015-08-21 20:352019-03-03 02:26
ReporterJardo 
Assigned ToJardo 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.7.0 
Summary0000082: Function derivative
DescriptionFunction derivative
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
(0000774)
Jardo (administrator)
2016-12-04 01:07

May be implemented as an expression visitor.

- Issue History
Date Modified Username Field Change
2015-08-21 20:35 Jardo New Issue
2015-08-21 20:35 Jardo Status new => assigned
2015-08-21 20:35 Jardo Assigned To => Jardo
2016-12-04 01:07 Jardo Note Added: 0000774
2019-03-03 02:26 Jardo Status assigned => closed
2019-03-03 02:26 Jardo Resolution open => fixed
2019-03-03 02:26 Jardo Fixed in Version => 0.7.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker